SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001223SiT!sites & contactspublic2010-04-04 21:212013-08-24 19:14
Reportersancho78rus 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.60 LTS 
Target VersionFixed in VersionCurrent GIT 
Summary0001223: Cannot reset Site salesperson
DescriptionIf you once set site's manager - you cannot delete it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002926)
ivan (administrator)
2010-04-05 10:58

I'm not sure what you mean.

Do you mean a sites Admin Contact (http://sitracker.org/wiki/Admin_Contact [^])

Can you post a list of steps to reproduce this?
(0002929)
sancho78rus (reporter)
2010-04-05 11:49

sorry. i mean Salesperson of site
User avatar (0002932)
ivan (administrator)
2010-04-05 14:30

I can confirm this with the latest 3.x branch, once you set a salesperson you can only change the salesperson you can't set it back to "None".
User avatar (0004870)
paulh (administrator)
2013-08-24 19:14

d07278c resolves this, add an additional parameter to flag to the user drop down to allow non, defaults to false to maintain compatibility

- Issue History
Date Modified Username Field Change
2010-04-04 21:21 sancho78rus New Issue
2010-04-05 10:58 ivan Note Added: 0002926
2010-04-05 10:58 ivan Status new => feedback
2010-04-05 11:49 sancho78rus Note Added: 0002929
2010-04-05 11:49 sancho78rus Status feedback => new
2010-04-05 14:30 ivan Note Added: 0002932
2010-04-05 14:30 ivan Assigned To => ivan
2010-04-05 14:30 ivan Status new => confirmed
2010-04-05 14:52 ivan Summary Cannot reset site's manager => Cannot reset Site salesperson
2010-07-03 16:35 paulh Status confirmed => assigned
2013-08-24 19:14 paulh Note Added: 0004870
2013-08-24 19:14 paulh Assigned To ivan => paulh
2013-08-24 19:14 paulh Status assigned => resolved
2013-08-24 19:14 paulh Resolution open => fixed
2013-08-24 19:14 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker